.li-instagram .icon-instagram {
    background: url(./../../../product_images/uploaded_images/instagramplain.png) 0 0 no-repeat !important;
    background-size: 35px !important;
    width: 35px;
    height:35px;
    margin-right: -3px;
    margin-botton: 10px;
    float:  none;
}

.li-instagram .icon-instagram:hover {
    background: url(./../../../product_images/uploaded_images/instagramhover.png) 0 0 no-repeat !important;
     background-size: 35px !important;
    width: 35px;
    height:35px;
    margin-right: -3px;
    margin-botton: 10px;
    float:  none;
}
.bottomblock ul.home-features a.current .bottom_arrow {
    background: url("../images/megnor/tab_img2.png") no-repeat scroll 0 0 transparent !important;
}

a:hover {
color: #a80026;

}

.PageMenu #SideCategoryList li ul li a:hover {
    color: #a80026;
    border-left: 1px solid #a80026 !important;
    }
